SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
ftp5.gwdg.de/pub/opensuse/repositories/KDE:/Frameworks5:/LTS/Backports_SLE_12_SP2/x86_64 :
AppStream-0.10.0-4.1.x86_64.rpm
AppStream-devel-0.10.0-4.1.x86_64.rpm
attica-qt5-devel-5.32.0-1.1.x86_64.rpm
baloo5-5.32.0-1.2.x86_64.rpm
baloo5-devel-5.32.0-1.2.x86_64.rpm
baloo5-file-5.32.0-1.2.x86_64.rpm
baloo5-imports-5.32.0-1.2.x86_64.rpm
baloo5-kioslaves-5.32.0-1.2.x86_64.rpm
baloo5-tools-5.32.0-1.2.x86_64.rpm
bluedevil5-5.8.9-1.1.x86_64.rpm
bluez-qt-devel-5.32.0-2.1.x86_64.rpm
bluez-qt-imports-5.32.0-2.1.x86_64.rpm
bluez-qt-udev-5.32.0-2.1.x86_64.rpm
breeze-5.8.9-1.1.x86_64.rpm
breeze4-style-5.8.9-2.1.x86_64.rpm
breeze5-decoration-5.8.9-1.1.x86_64.rpm
breeze5-style-5.8.9-1.1.x86_64.rpm
discover-5.8.5-1.1.x86_64.rpm
discover-plasmoid-5.8.5-1.1.x86_64.rpm
drkonqi5-5.8.9-1.1.x86_64.rpm
extra-cmake-modules-5.32.0-1.1.x86_64.rpm
frameworkintegration-devel-5.32.0-4.1.x86_64.rpm
frameworkintegration-plugin-5.32.0-4.1.x86_64.rpm
kactivities-stats-devel-5.32.0-1.1.x86_64.rpm
kactivities5-devel-5.32.0-1.1.x86_64.rpm
kactivities5-imports-5.32.0-1.1.x86_64.rpm
kactivities5-tools-5.32.0-1.1.x86_64.rpm
kactivitymanagerd-5.8.9-1.1.x86_64.rpm
kactivitymanagerd-lang-5.8.9-1.1.x86_64.rpm
kapidox-5.32.0-1.1.x86_64.rpm
karchive-devel-5.32.0-1.1.x86_64.rpm
kauth-devel-5.32.0-2.1.x86_64.rpm
kbookmarks-devel-5.32.0-1.1.x86_64.rpm
kcmutils-devel-5.32.0-2.1.x86_64.rpm
kcm_sddm-5.8.9-1.1.x86_64.rpm
kcodecs-devel-5.32.0-1.1.x86_64.rpm
kcompletion-devel-5.32.0-1.1.x86_64.rpm
kconfig-devel-5.32.0-2.2.x86_64.rpm
kconfigwidgets-devel-5.32.0-1.1.x86_64.rpm
kconf_update5-5.32.0-2.2.x86_64.rpm
kcoreaddons-5.32.0-1.2.x86_64.rpm
kcoreaddons-devel-5.32.0-1.2.x86_64.rpm
kcrash-devel-5.32.0-1.1.x86_64.rpm
kdbusaddons-devel-5.32.0-1.1.x86_64.rpm
kdbusaddons-tools-5.32.0-1.1.x86_64.rpm
kde-cli-tools5-5.8.9-1.1.x86_64.rpm
kde-gtk-config5-5.8.9-1.1.x86_64.rpm
kde-user-manager-5.8.9-1.1.x86_64.rpm
kdeclarative-components-5.32.0-2.1.x86_64.rpm
kdeclarative-devel-5.32.0-2.1.x86_64.rpm
kdeclarative-tools-5.32.0-2.1.x86_64.rpm
kded-5.32.0-1.1.x86_64.rpm
kded-devel-5.32.0-1.1.x86_64.rpm
kdelibs4support-5.32.0-3.30.x86_64.rpm
kdelibs4support-devel-5.32.0-3.30.x86_64.rpm
kdesignerplugin-5.32.0-1.33.x86_64.rpm
kdesignerplugin-devel-5.32.0-1.33.x86_64.rpm
kdesu-devel-5.32.0-1.1.x86_64.rpm
kdewebkit-devel-5.32.0-1.1.x86_64.rpm
kdnssd-framework-devel-5.32.0-1.1.x86_64.rpm
kdoctools-5.32.0-2.7.x86_64.rpm
kdoctools-devel-5.32.0-2.7.x86_64.rpm
kemoticons-devel-5.32.0-1.1.x86_64.rpm
kf5-filesystem-20170414-6.1.x86_64.rpm
kfilemetadata5-5.32.0-1.1.x86_64.rpm
kfilemetadata5-devel-5.32.0-1.1.x86_64.rpm
kgamma5-5.8.9-1.1.x86_64.rpm
kglobalaccel-devel-5.32.0-2.1.x86_64.rpm
kglobalaccel5-5.32.0-2.1.x86_64.rpm
kguiaddons-devel-5.32.0-2.1.x86_64.rpm
khotkeys5-5.8.9-1.9.x86_64.rpm
khotkeys5-devel-5.8.9-1.9.x86_64.rpm
khtml-devel-5.32.0-3.1.x86_64.rpm
ki18n-devel-5.32.0-1.1.x86_64.rpm
kiconthemes-devel-5.32.0-1.1.x86_64.rpm
kidletime-devel-5.32.0-1.1.x86_64.rpm
kimageformats-5.32.0-1.1.x86_64.rpm
kinfocenter5-5.8.9-1.1.x86_64.rpm
kinit-5.32.0-1.1.x86_64.rpm
kinit-devel-5.32.0-1.1.x86_64.rpm
kio-5.32.0-8.12.x86_64.rpm
kio-core-5.32.0-8.12.x86_64.rpm
kio-devel-5.32.0-8.12.x86_64.rpm
kirigami-1.1.0-2.2.x86_64.rpm
kirigami-devel-1.1.0-2.2.x86_64.rpm
kitemmodels-devel-5.32.0-1.1.x86_64.rpm
kitemviews-devel-5.32.0-1.1.x86_64.rpm
kjobwidgets-devel-5.32.0-1.1.x86_64.rpm
kjs-devel-5.32.0-1.2.x86_64.rpm
kjsembed-devel-5.32.0-1.2.x86_64.rpm
kmediaplayer-devel-5.32.0-1.1.x86_64.rpm
kmenuedit5-5.8.9-1.9.x86_64.rpm
knewstuff-core-devel-5.32.0-1.1.x86_64.rpm
knewstuff-devel-5.32.0-1.1.x86_64.rpm
knewstuff-imports-5.32.0-1.1.x86_64.rpm
knewstuff-quick-devel-5.32.0-1.1.x86_64.rpm
knotifications-devel-5.32.0-1.1.x86_64.rpm
knotifyconfig-devel-5.32.0-1.1.x86_64.rpm
kpackage-5.32.0-3.2.x86_64.rpm
kpackage-devel-5.32.0-3.2.x86_64.rpm
kparts-devel-5.32.0-1.1.x86_64.rpm
kpeople5-5.32.0-1.1.x86_64.rpm
kpeople5-devel-5.32.0-1.1.x86_64.rpm
kplotting-devel-5.32.0-1.1.x86_64.rpm
kpty-devel-5.32.0-1.1.x86_64.rpm
kross-5.32.0-1.2.x86_64.rpm
kross-devel-5.32.0-1.2.x86_64.rpm
krunner-devel-5.32.0-1.1.x86_64.rpm
kscreen5-5.8.9-1.1.x86_64.rpm
kscreenlocker-5.8.9-1.1.x86_64.rpm
kscreenlocker-devel-5.8.9-1.1.x86_64.rpm
kservice-5.32.0-1.1.x86_64.rpm
kservice-devel-5.32.0-1.1.x86_64.rpm
ksshaskpass5-5.8.9-1.1.x86_64.rpm
kssl-5.32.0-3.30.x86_64.rpm
ksysguard5-5.8.9-1.9.x86_64.rpm
ktexteditor-5.32.0-6.14.x86_64.rpm
ktexteditor-devel-5.32.0-6.14.x86_64.rpm
ktextwidgets-devel-5.32.0-1.1.x86_64.rpm
kunitconversion-devel-5.32.0-1.1.x86_64.rpm
kwallet-devel-5.32.0-1.2.x86_64.rpm
kwallet-tools-5.32.0-1.2.x86_64.rpm
kwallet-tools-lang-5.32.0-1.2.x86_64.rpm
kwalletd5-5.32.0-1.2.x86_64.rpm
kwayland-5.32.0-2.1.x86_64.rpm
kwayland-devel-5.32.0-2.1.x86_64.rpm
kwayland-integration-5.8.9-1.1.x86_64.rpm
kwidgetsaddons-devel-5.32.0-3.1.x86_64.rpm
kwin5-5.8.9-1.9.x86_64.rpm
kwin5-devel-5.8.9-1.9.x86_64.rpm
kwindowsystem-devel-5.32.0-1.1.x86_64.rpm
kwrited5-5.8.9-1.1.x86_64.rpm
kxmlgui-devel-5.32.0-3.2.x86_64.rpm
kxmlrpcclient5-devel-5.32.0-1.1.x86_64.rpm
libappstream4-0.10.0-4.1.x86_64.rpm
libAppstreamQt-devel-0.10.0-4.1.x86_64.rpm
libAppstreamQt1-0.10.0-4.1.x86_64.rpm
libkdecoration2-devel-5.8.9-1.1.x86_64.rpm
libkdecorations2-5-5.8.9-1.1.x86_64.rpm
libkdecorations2private5-5.8.9-1.1.x86_64.rpm
libKF5Activities5-5.32.0-1.1.x86_64.rpm
libKF5ActivitiesStats1-5.32.0-1.1.x86_64.rpm
libKF5Archive5-5.32.0-1.1.x86_64.rpm
libKF5Attica5-5.32.0-1.1.x86_64.rpm
libKF5Auth5-5.32.0-2.1.x86_64.rpm
libKF5Baloo5-5.32.0-1.2.x86_64.rpm
libKF5BalooEngine5-5.32.0-1.2.x86_64.rpm
libKF5BluezQt6-5.32.0-2.1.x86_64.rpm
libKF5Bookmarks5-5.32.0-1.1.x86_64.rpm
libKF5CalendarEvents5-5.32.0-2.1.x86_64.rpm
libKF5Codecs5-5.32.0-1.1.x86_64.rpm
libKF5Completion5-5.32.0-1.1.x86_64.rpm
libKF5ConfigCore5-5.32.0-2.2.x86_64.rpm
libKF5ConfigGui5-5.32.0-2.2.x86_64.rpm
libKF5ConfigWidgets5-5.32.0-1.1.x86_64.rpm
libKF5CoreAddons5-5.32.0-1.2.x86_64.rpm
libKF5Crash5-5.32.0-1.1.x86_64.rpm
libKF5DBusAddons5-5.32.0-1.1.x86_64.rpm
libKF5Declarative5-5.32.0-2.1.x86_64.rpm
libKF5DNSSD5-5.32.0-1.1.x86_64.rpm
libKF5DocTools5-5.32.0-2.7.x86_64.rpm
libKF5Emoticons5-5.32.0-1.1.x86_64.rpm
libKF5GlobalAccel5-5.32.0-2.1.x86_64.rpm
libKF5GlobalAccelPrivate5-5.32.0-2.1.x86_64.rpm
libKF5GuiAddons5-5.32.0-2.1.x86_64.rpm
libKF5I18n5-5.32.0-1.1.x86_64.rpm
libKF5IconThemes5-5.32.0-1.1.x86_64.rpm
libKF5IdleTime5-5.32.0-1.1.x86_64.rpm
libKF5ItemModels5-5.32.0-1.1.x86_64.rpm
libKF5ItemViews5-5.32.0-1.1.x86_64.rpm
libKF5JobWidgets5-5.32.0-1.1.x86_64.rpm
libKF5JS5-5.32.0-1.2.x86_64.rpm
libKF5JSApi5-5.32.0-1.2.x86_64.rpm
libKF5JsEmbed5-5.32.0-1.2.x86_64.rpm
libKF5KCMUtils5-5.32.0-2.1.x86_64.rpm
libKF5KDELibs4Support5-5.32.0-3.30.x86_64.rpm
libKF5KHtml5-5.32.0-3.1.x86_64.rpm
libKF5MediaPlayer5-5.32.0-1.1.x86_64.rpm
libKF5ModemManagerQt-devel-5.32.0-1.1.x86_64.rpm
libKF5ModemManagerQt6-5.32.0-1.1.x86_64.rpm
libKF5NetworkManagerQt-devel-5.32.0-1.2.x86_64.rpm
libKF5NetworkManagerQt6-5.32.0-1.2.x86_64.rpm
libKF5NewStuff5-5.32.0-1.1.x86_64.rpm
libKF5NewStuffCore5-5.32.0-1.1.x86_64.rpm
libKF5Notifications5-5.32.0-1.1.x86_64.rpm
libKF5NotifyConfig5-5.32.0-1.1.x86_64.rpm
libKF5Parts5-5.32.0-1.1.x86_64.rpm
libKF5Plotting5-5.32.0-1.1.x86_64.rpm
libKF5Prison5-5.32.0-1.1.x86_64.rpm
libKF5Pty5-5.32.0-1.1.x86_64.rpm
libKF5QuickAddons5-5.32.0-2.1.x86_64.rpm
libKF5Runner5-5.32.0-1.1.x86_64.rpm
libKF5Screen7-5.8.9-1.1.x86_64.rpm
libKF5Solid5-5.32.0-1.2.x86_64.rpm
libKF5SonnetCore5-5.32.0-1.17.x86_64.rpm
libKF5SonnetUi5-5.32.0-1.17.x86_64.rpm
libKF5Style5-5.32.0-4.1.x86_64.rpm
libKF5Su5-5.32.0-1.1.x86_64.rpm
libKF5SyntaxHighlighting5-5.32.0-1.17.x86_64.rpm
libKF5TextWidgets5-5.32.0-1.1.x86_64.rpm
libKF5ThreadWeaver5-5.32.0-1.1.x86_64.rpm
libKF5UnitConversion5-5.32.0-1.1.x86_64.rpm
libKF5Wallet5-5.32.0-1.2.x86_64.rpm
libKF5WebKit5-5.32.0-1.1.x86_64.rpm
libKF5WidgetsAddons5-5.32.0-3.1.x86_64.rpm
libKF5WindowSystem5-5.32.0-1.1.x86_64.rpm
libKF5XmlGui5-5.32.0-3.2.x86_64.rpm
libKF5XmlRpcClient5-5.32.0-1.1.x86_64.rpm
libkscreen2-devel-5.8.9-1.1.x86_64.rpm
libkscreen2-plugin-5.8.9-1.1.x86_64.rpm
libKScreenLocker5-5.8.9-1.1.x86_64.rpm
libksysguard5-5.8.9-1.1.x86_64.rpm
libksysguard5-devel-5.8.9-1.1.x86_64.rpm
libksysguard5-helper-5.8.9-1.1.x86_64.rpm
libkwalletbackend5-5-5.32.0-1.2.x86_64.rpm
metatheme-breeze-common-5.8.9-1.1.x86_64.rpm
milou5-5.8.9-1.6.x86_64.rpm
oxygen5-5.8.9-1.1.x86_64.rpm
oxygen5-cursors-5.8.9-1.1.x86_64.rpm
oxygen5-decoration-5.8.9-1.1.x86_64.rpm
oxygen5-devel-5.8.9-1.1.x86_64.rpm
oxygen5-sounds-5.8.9-1.1.x86_64.rpm
oxygen5-style-5.8.9-1.1.x86_64.rpm
plasma-framework-5.32.0-4.1.x86_64.rpm
plasma-framework-components-5.32.0-4.1.x86_64.rpm
plasma-framework-devel-5.32.0-4.1.x86_64.rpm
plasma-framework-private-5.32.0-4.1.x86_64.rpm
plasma-nm5-5.8.9-1.1.x86_64.rpm
plasma-nm5-l2tp-5.8.9-1.1.x86_64.rpm
plasma-nm5-openconnect-5.8.9-1.1.x86_64.rpm
plasma-nm5-openswan-5.8.9-1.1.x86_64.rpm
plasma-nm5-openvpn-5.8.9-1.1.x86_64.rpm
plasma-nm5-pptp-5.8.9-1.1.x86_64.rpm
plasma-nm5-ssh-5.8.9-1.1.x86_64.rpm
plasma-nm5-sstp-5.8.9-1.1.x86_64.rpm
plasma-nm5-strongswan-5.8.9-1.1.x86_64.rpm
plasma-nm5-vpnc-5.8.9-1.1.x86_64.rpm
plasma5-addons-5.8.9-1.1.x86_64.rpm
plasma5-desktop-5.8.9-2.3.x86_64.rpm
plasma5-integration-plugin-5.8.6-2.1.x86_64.rpm
plasma5-integration-plugin-5.8.9-1.1.x86_64.rpm
plasma5-pa-5.8.9-1.9.x86_64.rpm
plasma5-sdk-5.8.9-1.1.x86_64.rpm
plasma5-workspace-5.8.9-1.1.x86_64.rpm
plasma5-workspace-devel-5.8.9-1.1.x86_64.rpm
plasma5-workspace-libs-5.8.9-1.1.x86_64.rpm
plasmaengineexplorer5-5.8.9-1.1.x86_64.rpm
plymouth-theme-breeze-5.8.9-1.1.x86_64.rpm
plymouth-theme-breeze-plugin-breeze-5.8.9-1.1.x86_64.rpm
polkit-kde-agent-5-5.8.9-1.1.x86_64.rpm
powerdevil5-5.8.9-1.1.x86_64.rpm
prison-qt5-devel-5.32.0-1.1.x86_64.rpm
sddm-0.14.0-10.9.x86_64.rpm
sddm-branding-openSUSE-0.14.0-10.9.x86_64.rpm
sddm-branding-upstream-0.14.0-10.9.x86_64.rpm
solid-devel-5.32.0-1.2.x86_64.rpm
solid-imports-5.32.0-1.2.x86_64.rpm
solid-tools-5.32.0-1.2.x86_64.rpm
sonnet-devel-5.32.0-1.17.x86_64.rpm
syntax-highlighting-5.32.0-1.17.x86_64.rpm
syntax-highlighting-devel-5.32.0-1.17.x86_64.rpm
systemsettings5-5.8.9-1.1.x86_64.rpm
systemsettings5-devel-5.8.9-1.1.x86_64.rpm
threadweaver-devel-5.32.0-1.1.x86_64.rpm
typelib-1_0-AppStream-1.0-0.10.0-4.1.x86_64.rpm